The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

computer vulnerability CVE-2019-11810

Linux kernel: NULL pointer dereference via megasas_alloc_cmds

Synthesis of the vulnerability

An attacker can force a NULL pointer to be dereferenced via megasas_alloc_cmds() of the Linux kernel, in order to trigger a denial of service.
Impacted products: Linux.
Severity: 1/4.
Consequences: denial of service on server.
Provenance: user shell.
Creation date: 09/05/2019.
Identifiers: CVE-2019-11810, VIGILANCE-VUL-29255.

Description of the vulnerability

An attacker can force a NULL pointer to be dereferenced via megasas_alloc_cmds()...
Full Vigil@nce bulletin... (Free trial)

vulnerability note CVE-2019-10869

WordPress Ninja Forms File Uploads: file upload

Synthesis of the vulnerability

An attacker can upload a malicious file on WordPress Ninja Forms File Uploads, in order for example to upload a Trojan.
Impacted products: WordPress Plugins ~ not comprehensive.
Severity: 3/4.
Consequences: user access/rights.
Provenance: internet client.
Creation date: 09/05/2019.
Identifiers: CVE-2019-10869, VIGILANCE-VUL-29254.

Description of the vulnerability

An attacker can upload a malicious file on WordPress Ninja Forms File Uploads, i...
Full Vigil@nce bulletin... (Free trial)

vulnerability bulletin CVE-2019-5429

filezilla: privilege escalation via fzsftp

Synthesis of the vulnerability

An attacker can bypass restrictions via fzsftp of filezilla, in order to escalate his privileges.
Impacted products: Fedora.
Severity: 2/4.
Consequences: administrator access/rights, privileged access/rights.
Provenance: user shell.
Creation date: 09/05/2019.
Identifiers: CVE-2019-5429, FEDORA-2019-d109db9c8a, VIGILANCE-VUL-29253.

Description of the vulnerability

An attacker can bypass restrictions via fzsftp of filezilla, in order to escalat...
Full Vigil@nce bulletin... (Free trial)

vulnerability alert 29251

rdesktop: buffer overflow

Synthesis of the vulnerability

An attacker can trigger a buffer overflow of rdesktop, in order to trigger a denial of service, and possibly to run code.
Impacted products: rdesktop.
Severity: 3/4.
Consequences: privileged access/rights, user access/rights, denial of service on service.
Provenance: intranet client.
Creation date: 09/05/2019.
Identifiers: VIGILANCE-VUL-29251.

Description of the vulnerability

An attacker can trigger a buffer overflow of rdesktop, in order to trigger a den...
Full Vigil@nce bulletin... (Free trial)

vulnerability CVE-2019-11830

TYPO3 Phar Stream Wrapper: code execution via Deserialization

Synthesis of the vulnerability

An attacker can use a vulnerability via Deserialization of TYPO3 Phar Stream Wrapper, in order to run code.
Impacted products: Fedora, Joomla! Core, TYPO3 Extensions ~ not comprehensive.
Severity: 3/4.
Consequences: user access/rights.
Provenance: document.
Creation date: 09/05/2019.
Identifiers: CERTFR-2019-AVI-198, CVE-2019-11830, FEDORA-2019-3c89837025, FEDORA-2019-4d93cf2b34, FEDORA-2019-d5f883429d, VIGILANCE-VUL-29250.

Description of the vulnerability

An attacker can use a vulnerability via Deserialization of TYPO3 Phar Stream Wra...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability note CVE-2019-10063

flatpak: privilege escalation via IOCSTI

Synthesis of the vulnerability

An attacker, inside a guest system, can bypass restrictions via IOCSTI of flatpak, in order to escalate his privileges on the host system.
Impacted products: RHEL.
Severity: 3/4.
Consequences: administrator access/rights, privileged access/rights.
Provenance: internet client.
Creation date: 09/05/2019.
Identifiers: CVE-2019-10063, RHSA-2019:1024-01, RHSA-2019:1143-01, VIGILANCE-VUL-29249.

Description of the vulnerability

An attacker, inside a guest system, can bypass restrictions via IOCSTI of flatpa...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability bulletin CVE-2019-11831

TYPO3 Phar Stream Wrapper: code execution via Deserialization

Synthesis of the vulnerability

An attacker can use a vulnerability via Deserialization of TYPO3 Phar Stream Wrapper, in order to run code.
Impacted products: Debian, Drupal Core, Fedora, TYPO3 Extensions ~ not comprehensive.
Severity: 3/4.
Consequences: user access/rights.
Provenance: document.
Creation date: 09/05/2019.
Identifiers: CERTFR-2019-AVI-199, CVE-2019-11831, DRUPAL-SA-CORE-2019-007, DSA-4445-1, FEDORA-2019-3c89837025, FEDORA-2019-4d93cf2b34, FEDORA-2019-d5f883429d, TYPO3-PSA-2019-007, VIGILANCE-VUL-29248.

Description of the vulnerability

An attacker can use a vulnerability via Deserialization of TYPO3 Phar Stream Wra...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce CVE-2019-3839

ghostscript: code execution via Pseudo Operators Subroutines

Synthesis of the vulnerability

VIGILANCE-VUL-2834 was not fulkly fixed.
Impacted products: Debian, RHEL, Ubuntu.
Severity: 2/4.
Consequences: administrator access/rights, privileged access/rights, user access/rights.
Provenance: document.
Creation date: 09/05/2019.
Identifiers: CVE-2019-3839, DSA-4442-1, DSA-4442-2, RHSA-2019:1017-01, USN-3970-1, VIGILANCE-VUL-29247.

Description of the vulnerability

VIGILANCE-VUL-2834 was not fulkly fixed....
Full Vigil@nce bulletin... (Free trial)

computer vulnerability alert 29246

perl-YAML: code execution

Synthesis of the vulnerability

An attacker can use a vulnerability of perl-YAML, in order to run code.
Impacted products: Fedora.
Severity: 2/4.
Consequences: administrator access/rights, privileged access/rights, user access/rights.
Provenance: document.
Creation date: 09/05/2019.
Identifiers: FEDORA-2019-1911b73cee, VIGILANCE-VUL-29246.

Description of the vulnerability

An attacker can use a vulnerability of perl-YAML, in order to run code....
Full Vigil@nce bulletin... (Free trial)

computer vulnerability CVE-2019-10877 CVE-2019-10878 CVE-2019-10879

teeworlds: three vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of teeworlds.
Impacted products: Fedora.
Severity: 2/4.
Consequences: privileged access/rights, client access/rights, denial of service on service, denial of service on client.
Provenance: internet client.
Number of vulnerabilities in this bulletin: 3.
Creation date: 09/05/2019.
Identifiers: CVE-2019-10877, CVE-2019-10878, CVE-2019-10879, FEDORA-2019-d29e04fa11, VIGILANCE-VUL-29245.

Description of the vulnerability

An attacker can use several vulnerabilities of teeworlds....
Full Vigil@nce bulletin... (Free trial)

Previous page   Next page

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771 2772 2773 2774 2775